a {
    color: #95AAB7;
}

a:hover, a:focus {
    color: #334B57;
}

h3.block-heading, h3.block-heading a, p.date, .side-menu li a {
    color: #001E2D;
}

h3.block-heading:before {
    background: #001E2D;
}

.header {
    background: #011E2E;
}

.header .top-header {
    padding: 1.5rem 0;
}

.header .top-header .columns:nth-of-type(2) {
    text-align: center;
}

.header .top-header p {
    font-weight: 200;
    font-size: 16px;
    line-height: 1.4;
    text-align: center;
    padding: 20px 50px 0;
}

.header .top-header .logo.supporting {
    max-height: 45px;
    margin-top: 20px;
}

.header .bottom-header-row {
    background: #95AAB7;
}

.header .bottom-header ul.children li {
    background: #334B57;
}

nav .inline-list li:hover, nav .inline-list li.current_page_item, nav .inline-list li.current_page_ancestor, nav .inline-list li.search, .header .bottom-header ul.children li:hover {
    background: #011E2E;
}

.search-facets, .search-facet li label {
    background-color: #334B57;
}

.search-facet li label:hover, .search-facet li.active label {
    background-color: #95AAB7;
}

#footer nav ul li a:hover, ul.social li a:hover {
    color: #95AAB7;
}

ul.social li a {
    color: #001E2D;
}

.caroufredsel_wrapper {
    min-height: 100px;
    margin-bottom: 10px!important;
}

.associated-organisations li {
    margin: 0;
    text-align: center;
}

.associated-organisations img {
    max-height: 100px;
    max-width: 200px;
}

a:hover h2, a.post-item h3:hover, a.post-item a h3:focus, .section.large-grid ul li a:hover h3, #footer nav ul li a {
    color: #334B57;
}

.section h2, .section h2 a {
    color:#001E2D;
}

.section h2:before {
    background: #4F5356;
}

.section.featured h2:before {
    background: #95AAB7;
    display: block;
    margin-top: -10px;
}

.section a:hover h2, .section a.post-item h3.featured:hover {
    color: #95AAB7;
}

.side-items h3 {
    color: #334B57!important;
}

.side-items h3:hover {
    color: #95AAB7!important;
}

.side-menu li.current_page_item>a, .side-menu li>a:hover {
    border-color: #334B57;
}

@media only screen and (max-width: 1200px)  {

    .header .top-header p {
        padding: 10px 30px 0;
         margin-bottom: 0;
    }
}

@media only screen and (max-width: 1020px)  {

    .header .top-header p {
        padding: 0;
        font-size: 14px;
    }

    .header .top-header .logo.supporting {
        margin-top: 5px;
    }

    .document-external .fa-stack {
        margin-top: 0.5em;
    }

    .document-external .fa-stack .fa {
        font-size: 3rem;
    }

}

@media only screen and (max-width: 782px)  {

    .header .bottom-header nav .inline-list li:hover, .header .bottom-header nav .inline-list li.current_page_item, .header .bottom-header nav .inline-list li.current_page_ancestor {
        border-color: #95AAB7;
    }

}




